Subject: Write documentation for HTTP framework
Description

Associated revisions
Revision a0db61b7 - 2012-08-02 12:28 - Robert Lemke

[TASK] New chapter: HTTP

This adds a new chapter to The Definitive Guide

Resolves: #39424
Releases: 1.1, 1.2

Change-Id: I9b7285031c54dcd164f0e3410ab060923438280b

Revision 68d19d7f - 2012-08-03 09:16 - Robert Lemke

[TASK] Add section about Uri class in HTTP chapter

This adds some explanation for the use of the Uri class.

Change-Id: I89ed4d15f7d3d83c31a87832b760f2f751b97920
Releases: 1.1, 1.2
Related: #39424

Revision db3fdbed - 2012-08-16 21:44 - Robert Lemke

[TASK] New chapter: HTTP

This adds a new chapter to The Definitive Guide

Resolves: #39424
Releases: 1.1, 1.2

Change-Id: I9b7285031c54dcd164f0e3410ab060923438280b

Revision 9483632f - 2012-08-16 21:45 - Robert Lemke
[TASK] Add section about Uri class in HTTP chapter

This adds some explanation for the use of the Uri class.

Change-Id: I89ed4d15f7d3d83c31a87832b760f2f751b97920
Releases: 1.1, 1.2
Related: #39424

History
#1 - 2012-07-31 17:41 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13376

#2 - 2012-08-02 12:03 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13376

#3 - 2012-08-02 12:28 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13376

#4 - 2012-08-02 12:35 - Robert Lemke
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a0db61b7c70c9d88845894d00181ccb2b4486d7b.

#5 - 2012-08-16 21:47 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/13825

#6 - 2012-08-16 22:35 - Robert Lemke
- Status changed from Under Review to Resolved

Applied in changeset commit:db3fdbedec9e16ffa15e31c10cc47a2f86a46f98.
